{
  "name": "worker",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 3300",
    "build": "next build",
    "start": "next start -p 3300",
    "lint": "next lint"
  },
  "dependencies": {
    "@types/node": "20.8.10",
    "@types/react": "18.2.33",
    "@types/react-dom": "18.2.14",
    "autoprefixer": "10.4.16",
    "eslint": "8.52.0",
    "eslint-config-next": "14.0.1",
    "next": "14.0.1",
    "postcss": "8.4.31",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "tailwindcss": "3.3.5",
    "typescript": "5.2.2"
  }
}
